{
  "_from": "flatpickr",
  "_id": "flatpickr@4.5.6",
  "_inBundle": false,
  "_integrity": "sha512-PYeKKH+5Zm5iGu00SsQPJmXtivolF0goXl00Ced5pEGV6//mxG0pA9Z0aas+X3X4NWqnVNMQuHE8m/fTY86iAQ==",
  "_location": "/flatpickr",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "flatpickr",
    "name": "flatpickr",
    "escapedName": "flatpickr",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/flatpickr/-/flatpickr-4.5.6.tgz",
  "_shasum": "9afdcccf5ffd30445e047a605eb175cb8e00a115",
  "_spec": "flatpickr",
  "_where": "/home/alejandro/Documentos/Devman/ProjectCourierGUI",
  "author": {
    "name": "Gregory",
    "email": "gregory.mkv@gmail.com"
  },
  "browserslist": [
    "ie >= 9",
    "last 2 versions",
    "safari >= 7"
  ],
  "bugs": {
    "url": "https://github.com/chmln/flatpickr/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "A lightweight, powerful javascript datetime picker",
  "devDependencies": {
    "@babel/core": "7.3.3",
    "@babel/plugin-proposal-object-rest-spread": "^7.3.2",
    "@babel/plugin-proposal-optional-catch-binding": "^7.2.0",
    "@babel/preset-env": "7.3.1",
    "@types/acorn": "^4.0.5",
    "@types/chokidar": "^1.7.5",
    "@types/fs-extra": "5.0.5",
    "@types/glob": "7.1.1",
    "@types/jest": "24.0.5",
    "@types/jquery": "^3.3.29",
    "@types/node": "11.9.4",
    "@types/stylus": "^0.48.31",
    "autoprefixer-stylus": "latest",
    "babel-plugin-transform-object-rest-spread": "^6.26.0",
    "chokidar": "2.1.1",
    "coveralls": "^3.0.2",
    "fs-extra": "7.0.1",
    "glob": "7.1.3",
    "jest": "^24.1.0",
    "npm-run-all": ">=4.1.5",
    "prettier": "1.16.4",
    "rollup": "1.1.2",
    "rollup-plugin-babel": "^4.3.2",
    "rollup-plugin-livereload": "^1.0.0",
    "rollup-plugin-serve": "1.0.1",
    "rollup-plugin-typescript": "^1.0.0",
    "stylus": "latest",
    "terser": "^3.16.1",
    "ts-jest": "23.10.5",
    "ts-node": "8.0.2",
    "tslib": "^1.9.3",
    "typescript": "3.3.3"
  },
  "homepage": "https://chmln.github.io/flatpickr",
  "keywords": [
    "javascript",
    "datetimepicker",
    "calendar",
    "date",
    "time",
    "picker",
    "lightweight"
  ],
  "license": "MIT",
  "main": "dist/flatpickr.js",
  "name": "flatpickr",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/chmln/flatpickr.git"
  },
  "scripts": {
    "build": "run-s build:pre build:build build:post",
    "build:build": "ts-node --transpile-only build.ts",
    "build:post": "sh ./emitDeclarations.sh",
    "build:pre": "rm -rf dist && mkdir -p dist/themes",
    "coveralls": "npm run test:unit -- --coverage && cat ./coverage/lcov.info | ./node_modules/coveralls/bin/coveralls.js",
    "fmt": "prettier --ignore-path .gitignore --trailing-comma es5 --write '**/*.ts'",
    "start": "npm run build:build -- --dev",
    "test": "run-s test:typecheck test:unit",
    "test:typecheck": "tsc -p src --noEmit",
    "test:unit": "jest --config config/jest.json"
  },
  "style": "dist/flatpickr.css",
  "types": "./dist/typings.d.ts",
  "version": "4.5.6"
}
